body {
    background-image: url("https://maha.aspitcloud.dk/v1/imgs/flower.png");
}

h2 {
    background-image: url("https://maha.aspitcloud.dk/v1/imgs/pear.png");
    background-color:rgb(192, 0, 192);
}

h2:nth-child(1), h2:nth-child(3), h2:nth-child(4), .box {
    background-repeat: no-repeat;
    background-position: center;
}

h2:nth-child(3), .box {
    background-size: contain;
}

h2:nth-child(4) {
    background-size: cover;
}

.box {
    background-color: white;
    background-image: url(https://maha.aspitcloud.dk/v1/imgs/pear.jpg);
}

h2, .box h3 {
    color: white;
}

.box h3 {
    background-color: black;
}